<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="{{ url('homepage.index') }}">Gif</a>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link" href="{{ url('homepage.index') }}">Accueil<span class="sr-only">(current)</span></a>
            <a class="nav-item nav-link" href="{{ url('homepage.jesaispas') }}">je sais pas</a>
            <a class="nav-item nav-link" href="#">toujours pas</a>
            <a class="nav-item nav-link" href="#">prout</a>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Liste déroulante
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    {% for categorie in get_categories() %}
                        <a class="dropdown-item" href="{{ url('category.index', {'categorySlug': categorie.slug} )}}">{{categorie.name | title}}</a>
                        {% for cat in get_sous_categories(categorie) %}
                            <a class="dropdown-item" href=""> - {{cat.name |title}}</a>
                        {% endfor %}
                    {% endfor %}
                </div>
            </li>
            {% if is_granted('IS_AUTHENTICATED_FULLY') %}
                <a class="nav-item nav-link" href="{{ url('profile.homepage.index') }}">MOI</a>
                <a class="nav-item nav-link" href="{{ url('security.logout') }}">good bye my friend</a>
            {% else %}
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        je me connect
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="{{ url('security.login') }}">Connexion</a>
                        <a class="dropdown-item" href="{{ url('registration.register') }}">register</a>
                    </div>
                </li>
            {% endif %}
        </div>
        <form class="form-inline my-2 my-lg-0" action="{{ url('cherchator.index') }}">
            <input class="form-control mr-sm-2" type="search" placeholder="Cherchator" aria-label="Search" name="search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit" >Cherchator</button>
        </form>
    </div>
</nav>
